DiabloGamer | Diablo 2 & Diablo 3

Diablo 3 mit ATI Grafikkarten

by on May.05, 2012, under Diablo 3 News

Eigentlich weiß heute jedes Kind, dass man seinen Grafikkartentreiber vor der Installation von neuen Spielen updaten sollte. In diesem Fall gibt es allerdings eine Warnung von ATI/AMD, dass es hier zu gewaltigen Problemen mit Diablo 3 kommen kann.

Betroffen ist die Version Catalyst 12.4 – es ist nicht bekannt, ob ATI noch ein Update vor dem Release heraus bringen wird, so dass man ggfs. auf eine ältere Version wechseln muss. Auch der 12.3 soll nicht ganz unkritisch sein.

Hier findet Ihr z.B. die 32 Bit Windows XP Version von Catalyst 11.12.

Omrakos: As of right now, tonight, the word I have is 12.4 will not be supported on release. That could change between now and then though. […] Anyone with 12.4 will have to revert to earlier drivers. If newer ones come before we release the game, they may work but that’s not known yet. They did emphasize 12.4 will NOT work.

VN:F [1.9.22_1171]
Rating: 3.0/5 (2 votes cast)
Diablo 3 mit ATI Grafikkarten, 3.0 out of 5 based on 2 ratings

Leave a Reply